.ls-inner {
	z-index: 1 !important;
}



/*UPDATE Styles*/



/*END*/




.smart-3 {
    padding: 65px 0 0px;
    text-align: center;
    background-size: 100%;
    background-image: url(/images/backgrounds/artcool-enery-saving-and-fast-cooling.jpg);
    background-repeat: no-repeat;
    height: 1095px;
}

.smart-3 h2 {
    font-size: 40px;
    font-weight: 900;
    padding: 30px 0px 0px;
}

.smart-3 p {
    padding: 0px 235px 0px;
    font-size: 18px;
}


.artcool-blck {
    padding: 344px 85px 400px;
    background-size: cover;
    background-image: url(/images/backgrounds/artcool-background-a.jpg);
    background-position: center;
    background-repeat: no-repeat;
}


.artcool-blck h2 {
    font-size: 40px;
    font-weight: 900;
    padding: 0px 0px 0px;
}

.artcool-blck p {
    font-size: 18px;
    padding: 0px 640px 0px 0px;
}

 






.split10 h2{
    font-size:40px;
    font-weight:900;
    margin-top: 131px;
}

.split10 p{
    font-size:18px;
    padding: 0px 200px;
}

 
.split10{
    text-align:center;
    background-image:url("/images/ryan/split/split10.jpg");
    padding: 9px 0 530px;
    color:#fff;
    background-position:center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.split9 h2{
    font-size:40px;
    font-weight:900;
}

.split9 p{
    font-size:18px;
    padding: 0px 200px;
}


.split9{
    text-align:center;
    background-image:url("/images/ryan/split/split9.jpg");
    padding: 50px 0 820px;
    background-position:center;
}


.split8 h2{
    font-size:40px;
    font-weight:900;
}

.split8 p{
    font-size:18px;
    padding: 0px 300px;
}


.split8{
    text-align:center;
    background-image:url("/images/ryan/split/split8.jpg");
    padding: 50px 169px 800px;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}


.split7{
    text-align:center;
    background-image:url("/images/ryan/split/split7.jpg");
    background-position: center;
    background-repeat: no-repeat;
    padding: 365px 0px !important;
    background-size: cover;
}

.split7 h2{
    font-size: 40px;
    font-weight:900;
}

.split7 p{
    font-size:17px;
}


.split5 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 50px;
    margin-top: 79px;
}

.split5 p{
    font-size:18px;
    padding:0px 100px;
}


.split5{
    text-align:center;
    background-image:url("/images/ryan/split/split5.jpg");
    padding: 0px 0 1317px;
    background-position:center;
    background-repeat: no-repeat;
    margin-top: -20px;
}


.split4 h2{
    font-size:40px;
    font-weight:900;
}

.split4 p{
    font-size:18px;
    padding:0px 100px;
}


.split4{
    text-align:center;
    background-image:url("/images/ryan/split/split4.jpg");
    padding: 50px 0 749px;
    background-position:center;
    background-repeat: no-repeat;
}


.split1 h2{
    font-size:40px;
    font-weight:900;
}

.split1 p{
    font-size:18px;
}


.split1{
    text-align:center;
    background-image:url("/images/ryan/split/split1.jpg");
    padding:50px 0 600px;
    background-position:center;
}

.split2{
    text-align:center;
    background-image:url("/images/ryan/split/split2.jpg");
    background-position:center;
    padding: 200px 0px !important;
}

.split2 h2{
    font-size: 40px;
    font-weight:900;
}

.split2 p{
    font-size:17px;
}

.split3{
    text-align:center;
    background-image:url("/images/ryan/split/split3.jpg");
    background-position:center;
    padding: 200px 0px !important;
    display: none;
}

.col-sm-12.split3 {}

.split3 h2{
    font-size: 40px;
    font-weight:900;
}

.split3 p{
    font-size:17px;
}

.split6{
    text-align:center;
    background-image:url("/images/ryan/split/split6.jpg");
    background-position: inherit;
    background-repeat: no-repeat;
    padding: 96px 10px 511px !important;
    margin-top: -18px;
}

.split6 h2{
    font-size: 40px;
    font-weight:900;
}

.split6 p{
    font-size:17px;
}
.whk-nam {
    padding-top: 45px;
}

.key-features {
    font-size: 35px;
    font-weight: 600;
}

.feature-list {
    font-size: 17px;
    line-height: 30px;
}
 





/**/


.vs13{
    text-align:center;
    background-image:url("/images/ryan/vs/vs13.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    padding: 200px 0px !important;
}

.vs13 h2{
    font-size: 40px;
    font-weight:900;
}

.vs13 p{
    font-size:17px;
}

.vs12{
    text-align:center;
    background-image:url("/images/ryan/vs/vs12.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    padding: 188px 0px !important;
}

.vs12 h2{
    font-size: 40px;
    font-weight:900;
}

.vs12 p{
    font-size:17px;
}

.vs11{
    text-align:center;
    background-image:url("/images/ryan/vs/vs11.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    padding: 205px 0px !important;
}

.vs11 h2{
    font-size: 40px;
    font-weight:900;
}

.vs11 p{
    font-size:17px;
}

.vs10{
    text-align:center;
    background-image: url("/images/backgrounds/versatile-solution-bckg.jpg");
    background-repeat: no-repeat;
    padding: 660px 0px 65px;
    color:#fff;
    background-position:center;
    background-size: cover;
}

.vs10 h2{
    font-size: 40px;
    font-weight:900;
}

.vs10 p{
    font-size:17px;
}

.vs9{
    text-align:center;
    background-image:url("/images/ryan/vs/vs9.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: auto;
    padding: 255px 0px !important;
}

.vs9 h2{
    font-size: 40px;
    font-weight:900;
}

.vs9 p{
    font-size:17px;
}

.vs8{
    text-align:center;
    background-image:url("/images/ryan/vs/vs8.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: auto;
    padding: 250px 0px !important;
}

.vs8 h2{
    font-size: 40px;
    font-weight:900;
}

.vs8 p{
    font-size:17px;
}

.vs7{
    text-align:center;
    background-image:url("/images/ryan/vs/vs7.jpg");
    background-repeat: no-repeat;
    color:#fff;
    background-position:center;
    background-size: cover;
    padding: 200px 0px !important;
}

.vs7 h2{
    font-size: 40px;
    font-weight:900;
}

.vs7 p{
    font-size:17px;
}

.vs6{
    text-align:center;
    background-image:url("/images/ryan/vs/vs6.jpg");
    background-repeat: no-repeat;
    padding: 215px 0px 115px;
    background-position:center;
    background-size: cover;
}

.vs6 h2{
    font-size: 40px;
    font-weight:900;
}

.vs6 p{
    font-size:17px;
}

.vs5{
    text-align:center;
    background-image:url("/images/ryan/vs/vs5.jpg");
    background-repeat: no-repeat;
    padding: 700px 0px 50px;
    color:#fff;
    background-position:center;
}

.vs5 h2{
    font-size: 40px;
    font-weight:900;
}

.vs5 p{
    font-size:17px;
}

.vs4{
    text-align:center;
    background-image:url("/images/ryan/vs/vs4.jpg");
    background-repeat: no-repeat;
    padding:200px 0px 200px;
    background-position:center;
    background-size: cover;
}

.vs4 h2{
    font-size: 40px;
    font-weight:900;
}

.vs4 p{
    font-size:17px;
}

.vs3{
    text-align:center;
    background-image:url("/images/ryan/vs/vs3.jpg");
    background-repeat: no-repeat;
    padding:200px 0px 200px;
    color:#fff;
    background-position:center;
    background-size: cover;
}

.vs3 h2{
    font-size: 40px;
    font-weight:900;
}

.vs3 p{
    font-size:17px;
}

.vs2{
    text-align:center;
    background-image:url("/images/ryan/vs/vs2.jpg");
    background-repeat: no-repeat;
    padding: 100px 85px 395px;
    color:#fff;
    background-position:center;
}

.vs2 h2{
    font-size: 40px;
    font-weight:900;
}

.vs2 p{
    font-size:17px;
}


.vs1{
    text-align:center;
    background-image:url("/images/ryan/vs/vs1.jpg");
    padding:550px 0px 50px ;
    background-position:center;
}

.vs1 h2{
    font-size: 40px;
    font-weight:900;
}

.vs1 p{
    font-size:17px;
}


.multi7 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 100px;
}

.multi7 p{
    font-size:18px;
    padding: 0px 90px;
}

.multi7{
    text-align:center;
    background-image:url("/images/ryan/multi/multi7.jpg");
    padding: 120px 0 225px;
    background-position: right;
}

.multi8 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 100px;
}

.multi8 p{
    font-size:18px;
    padding: 0px 90px;
}

.multi8{
    text-align:center;
    background-image:url("/images/ryan/multi/multi8.jpg");
    background-repeat: no-repeat;
    padding: 104px 0 225px;
    background-position: center;
    background-size: contain;
}

.multi9 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 100px;
}

.multi9 p{
    font-size:18px;
    padding: 0px 90px;
}

.multi9{
    text-align:center;
    background-image:url("/images/ryan/multi/multi9.jpg");
    padding: 120px 0 225px;
    background-position:center;
}


.multi5 h2{
    font-size:40px;
    font-weight:900;
    text-align: left;
}

.one{
    padding-left:0px;
    text-align: center;
}

.mid{
    padding:0px;
    text-align: center;
}

.two{
    padding-right:0px;
    text-align: center;
}

.multi5 p{
    font-size:18px;
    text-align: left;
    padding: 0px 0px;
}

.multi5{
    text-align:center;
    background-image:url("/images/ryan/multi/multi5.jpg");
    background-repeat: no-repeat;
    padding: 120px 0 445px;
    background-position: right;
}



.multi4 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 50px;
}

.multi4 p{
    font-size:18px;
}

.multi4{
    text-align:center;
    color:#fff;
    background-image:url("/images/ryan/multi/multi4.jpg");
    background-repeat: no-repeat;
    padding: 0px 0 760px;
    background-position: center;
}

.multi2 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 280px;
}

.multi2 p{
    font-size:18px;
    padding: 0px 70px;
}

.multi2{
    text-align:center;
    background-image:url("/images/ryan/multi/multi2.jpg");
    background-repeat: no-repeat;
    padding: 0px 0 245px;
}

.multi3 h2{
    font-size:40px;
    font-weight:900;
    padding-top: 100px;
}

.multi3 p{
    font-size:18px;
    padding: 0px 90px;
}

.multi3{
    text-align:center;
    background-image:url("/images/ryan/multi/multi3.jpg");
    background-repeat: no-repeat;
    padding: 204px 0 225px;
    background-position:center;
}


.multi1 h2{
    font-size:40px;
    font-weight:900;
}

.multi1 p{
    font-size:18px;
}


.multi1{
    text-align:center;
    background-image:url("/images/ryan/multi/multi1.jpg");
    padding:50px 0 600px;
    background-position:center;
}

.multi6 h2{
    font-size:40px;
    font-weight:900;
}

.multi6 p{
    padding:0px 150px;
    font-size:18px;
}


.multi6{
    text-align:center;
    color: #fff;
    background-image:url("/images/ryan/multi/multi6.jpg");
    padding: 100px 0 553px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.air-con{
    padding:50px 0px 20px;
    text-align:center;
}

.air-con h2{
    font-weight:900;
    font-size:35pt;
    padding:40px 0px 20px;
}
.multi11 {
    text-align: center;
    background-image: url(/images/backgrounds/v5-bckg.jpg);
    background-repeat: no-repeat;
    padding: 350px 0 285px;
    background-position: center;
}

.noleft{padding-left:0;}
.noright{padding-right:0;}
.nopad{padding:0;}
.upper{margin: 30px 0;}

.air h1.itemTitle{
    padding-left:50px !important;
}

.smart2-first .smart2{
    min-height:200px;
}

.air span.itemImage img{
    padding-left:50px;
}

.smart{
    padding: 0px 10px 50px;
}

.general{
    padding:30px 50px 30px;
}

.general::after{
    content:"---------------------------------------------------------------------------------------------------------";
    font-size:20px;
    font-weight:900;
    color:#afafaf;
}

.general p{
    font-size:16px;
    color:#7a7a7a;
}

.smart2-second .smart2{
    min-height: 215px;
}

.general h2{
    font-size:40px;
    font-weight:900;
}


.smart2{
    margin: 5px 0px;
    padding:40px 50px;
    background:#333;
    min-height: 200px;
    color:#fff;
}

.smart2-second{
    padding-right:0px !important;
}

.smart2-first{
    padding:0px !important;
}

.smart5 p{
    padding:0px 300px;
    font-size:18px;
}

.smart5 h2{
    font-size:40px;
    font-weight:900;
}
 
.invent1{
    padding: 100px 0 0px;
    background-size: auto;
    text-align:center;
    background-image:url("/images/ryan/inventer.jpg");
    height: 1510px;
    background-repeat: no-repeat;
}

.col-sm-12.invent1 {}

.invent1 p{
    padding:0px 200px;
    font-size:18px;
}

.invent1 h2{
    font-size:40px;
    font-weight:900;
}

.smart6 p{
    font-size:18px;
    padding: 0px 640px 0px 0px;
}

.smart6 h2{
    font-size:40px;
    font-weight:900;
    padding: 250px 0px 0px;
}

.smart4 p{
    padding:0px 300px;
    font-size:18px;
}

.smart4 h2{
    font-size:40px;
    font-weight:900;
}

.smart7 p{
    font-size:18px;
}

.smart7 h2{
    font-size:40px;
    font-weight:900;
}

.smart8 p{
    padding:0px 200px;
    font-size:18px;
}

.smart8 h2{
    font-size:40px;
    font-weight:900;
}

.smart3 p{
    padding: 0px 315px 0px;
    font-size:18px;
}

.smart3 h2{
    font-size:40px;
    font-weight:900;
    padding: 430px 0px 0px;
}

.smart2 h2{
    font-size:30px;
    font-weight:900;
    padding-top: 15px;
}

.smart3{
    padding: 65px 0 0px;
    text-align:center;
    background-size: 100%;
    background-image: url("/images/backgrounds/lg-dual-energy-saving.jpg");
    background-repeat: no-repeat;
    height: 735px;
}

.smart4{
    padding:650px 0 50px;
    text-align:center;
    background-size: 100%;
    background-image:url("/images/ryan/smart-inventer-saving2.jpg");
}

.smart8{
    padding:50px 0 700px;
    background-size: cover;
    text-align:center;
    background-image:url("/images/home-air-conditioning/lg-dualcool-smart-inverter/Banner 2_Smart Inverter Midwall.jpg");
    background-repeat: no-repeat;
}

.invent8{
    padding: 50px 0 628px;
    color:#fff;
    background-size: 100%;
    text-align:center;
    background-image:url("/images/ryan/inventer2.jpg");
    background-repeat: no-repeat;
}

.smart5{
    padding: 50px 0 1167px;
    text-align:center;
    background-size: 100%;
    background-image:url("/images/ryan/smart-inventer-saving3.jpg");
    background-repeat: no-repeat;
}

.invent5{
    padding: 0px 0 700px;
    text-align:center;
    background-size: 100% 100%;
    background-image:url("/images/ryan/inventer4.jpg");
    background-repeat: no-repeat;
}

.invent6 p{
    padding:40px 300px 0px;
    font-size:20px;
}

.invent6{
    padding: 60px 0 766px;
    text-align:center;
    background-size: 100%;
    background-image:url("/images/ryan/inventer5.jpg");
    background-repeat: no-repeat;
}


.smart6{
    padding: 20px 80px 320px;
    background-size: 100%;
    background-image: url("/images/backgrounds/artcool-background-a.jpg");
    background-repeat: no-repeat;
}

.home-air-pg .lg-dual {
    padding: 20px 80px 435px !important;
    background-size: 100%;
    background-image: url(/images/backgrounds/lg-dual-energy-saving-backg-2.jpg);
    background-repeat: no-repeat;
}

.smart7{
    padding: 310px 0px 348px 820px;
    background-image:url("/images/ryan/smart-inventer-saving5.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}


.smart1{
    background-size: cover;
    background-image:url("/images/ryan/smart-inventer.jpg");
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 185px;
} 

.home-air-pg .art-cool {
    background-size: 100%;
    background-image: url(/images/ryan/smart-inventer.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 85px 52px 0px !important;
}

.smart1 .col-sm-7{
    padding: 224px 10px;
}

.smart1 h2{
    font-size: 38pt;
}

.smart1 p{
    font-size: 14pt;
}


.homepage #content {display:none;}

.air #content .container{
    margin:0px;
    width: 100%;
    padding:0px;
}


#top-section {
    padding: 40px 0;
    text-align: center;
    background: url(/images/green-dust-and-scratches.png);
}



#map-section {
    background: #000;
    overflow: hidden;
}

span.itemImage {
    display: block;
    text-align: left;
    margin: 0 0 8px 0;
}



div.groupLeading {
    background: #ffffff;
    min-height: 440px;
    margin-right: 5px;
    padding: 20px;
}

div.catItemHeader h3.catItemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    font-size: 16pt;
}

.blog div.catItemHeader h3.catItemTitle {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 12pt;
}

div.itemListCategory h2 {
    font-size: 30pt;
}

div.itemListCategory {
    background: none;
    border: none;
    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;
}

div.subCategory {
    background: #fdffff;
    border: none;
    margin: 4px;
    padding: 30px;
    min-height: 120px;
}

.subCategory a {
    color: #b2024d;
}

div.itemListSubCategories h3 {
    display: none;
}


div.itemImageBlock {
    padding: 8px 0;
    margin: 0 0 16px 0;
    display: inline-block;
    float: left;
}

div.itemFullText {padding: 0px;width: 100%;}

div.subCategory a.subCategoryImage, div.subCategory a.subCategoryImage:hover {
    text-align: center;
    display: block;
    margin-bottom: 12px;
}


.redcolour {
    color: #b2024d;
}










.backtotop {
     background-color: rgba(102, 102, 102, 0);
     border-radius: 3px;
     bottom: 20px;
     display: block;
     min-height: 42px;
     opacity: 1;
     overflow: hidden;
     position: fixed;
     right: 10px;
     text-align: center;
     transform: scale(1);
     transition: all 0.5s ease-in-out 0s;
     width: 100px;
     z-index: 40;
}
.backtotop:hover {
     background-color: rgba(35, 38, 45, 0);
}
.backtotop i {
     color: #b2024d;
     display: inline-block;
     font-size: 100px;
     margin: 1px 0px 0px ! important;
}



#yt_menuwrap {
     background: #b2024d none repeat scroll 0px 0px;
}

#mainmenu {
     padding: 0px;
}

#content {
     padding: 30px 0px;
     background: url(/images/green-dust-and-scratches.png) fixed 0% 0%;
}

#yt_wrapper {
    
}

#bd {
}

#yt_footer {
     background: #000000 none repeat scroll 0px 0px;
     padding: 10px 0px;
     text-align: center;
}

#yt_footer #yt_copyright {
     color: #666666;
     font-size: 10pt;
}

#map-section .container {
     padding: 0px;
     width: 100% ! important;
}

.mapprint {
     display: none;
}

.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}

#contact-top p {
     margin: 0px 0px;
     font-size: 12pt;
     color: #fff;
}

#contact-top {
     text-align: right;
     color: #b2024d;
     margin: 0px 0px;
}

#yt_logo {
    margin-top: 10px;
}




#artcool{
}




#contact-top a {
    color: #999;
}

.fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 0px ! important;
}

.fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 5px ! important;
}

#contact-top .fa {
     border-radius: 40px;
     color: #58c5c1;
     font-size: 13pt;
     height: 30px;
     line-height: 30px;
     margin-right: 10px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
    padding: 5px 0;
    background: #333;
}
  
.video {
    margin-top: 20px;
}

a {
     color: #b2024d;
}

a:hover {
     color: #aaaaaa;
     text-decoration: none;
}
 
h1 {
     font-size: 30pt;
     margin: 0px 0px 20px;
     font-weight: 800;
}

h2 { 
    font-size: 16pt;
} 

h3 {
      
}
/*lgair*/